Subject: CENTOS 4 - kernel module

From: "Gilbert T. Gutierrez, Jr." <[email-masked]>
Date: Thu, 16 Nov 2006 13:40:44 -0700

I am trying to compile a kernel module so that I can install Centos 4 on a
new computer I have.  The mother board uses the ITE IT8212 driver for the
SATA controller.  The motherboard came with the drivers for various Linux
platforms that utilize the 2.4.x kernel.  My problem is that I have not been
able to find a pre-compiled kernel module for Centos 4 (2.6.x kernel) and
have not been able to compile from source.  Does anyone have experience with
motherboards with this controller or know where I can find a pre-compiled
driver?

Gilbert

---
[ This E-mail was scanned for viruses by Phoenix Internet ]
[ Phoenix Internet http://www.phoenixinternet.net ]

---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change  you mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss